
<!doctype html>
<html lang="en" class="no-js">
  <head>
    
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      
      
      
      
      
        <link rel="next" href="visaogeral/">
      
      
      <link rel="icon" href="assets/images/pi2.png">
      <meta name="generator" content="mkdocs-1.5.3, mkdocs-material-9.5.15">
    
    
      
        <title>Girassol 🌻</title>
      
    
    
      <link rel="stylesheet" href="assets/stylesheets/main.7e359304.min.css">
      
        
        <link rel="stylesheet" href="assets/stylesheets/palette.06af60db.min.css">
      
      


    
    
      
    
    
      
        
        
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i%7CRoboto+Mono:400,400i,700,700i&display=fallback">
        <style>:root{--md-text-font:"Roboto";--md-code-font:"Roboto Mono"}</style>
      
    
    
      <link rel="stylesheet" href="styles/extra.css">
    
    <script>__md_scope=new URL(".",location),__md_hash=e=>[...e].reduce((e,_)=>(e<<5)-e+_.charCodeAt(0),0),__md_get=(e,_=localStorage,t=__md_scope)=>JSON.parse(_.getItem(t.pathname+"."+e)),__md_set=(e,_,t=localStorage,a=__md_scope)=>{try{t.setItem(a.pathname+"."+e,JSON.stringify(_))}catch(e){}}</script>
    
      

    
    
    
  </head>
  
  
    
    
      
    
    
    
    
    <body dir="ltr" data-md-color-scheme="default" data-md-color-primary="white" data-md-color-accent="light-blue">
  
    
    <input class="md-toggle" data-md-toggle="drawer" type="checkbox" id="__drawer" autocomplete="off">
    <input class="md-toggle" data-md-toggle="search" type="checkbox" id="__search" autocomplete="off">
    <label class="md-overlay" for="__drawer"></label>
    <div data-md-component="skip">
      
    </div>
    <div data-md-component="announce">
      
    </div>
    
    
      

<header class="md-header" data-md-component="header">
  <nav class="md-header__inner md-grid" aria-label="Header">
    <a href="." title="Girassol 🌻" class="md-header__button md-logo" aria-label="Girassol 🌻" data-md-component="logo">
      
  <img src="assets/images/pi2.png" alt="logo">

    </a>
    <label class="md-header__button md-icon" for="__drawer">
      
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M3 6h18v2H3V6m0 5h18v2H3v-2m0 5h18v2H3v-2Z"/></svg>
    </label>
    <div class="md-header__title" data-md-component="header-title">
      <div class="md-header__ellipsis">
        <div class="md-header__topic">
          <span class="md-ellipsis">
            Girassol 🌻
          </span>
        </div>
        <div class="md-header__topic" data-md-component="header-topic">
          <span class="md-ellipsis">
            
              Home
            
          </span>
        </div>
      </div>
    </div>
    
      
        <form class="md-header__option" data-md-component="palette">
  
    
    
    
    <input class="md-option" data-md-color-media="" data-md-color-scheme="default" data-md-color-primary="white" data-md-color-accent="light-blue"  aria-label="Switch to dark mode"  type="radio" name="__palette" id="__palette_0">
    
      <label class="md-header__button md-icon" title="Switch to dark mode" for="__palette_1" hidden>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 8a4 4 0 0 0-4 4 4 4 0 0 0 4 4 4 4 0 0 0 4-4 4 4 0 0 0-4-4m0 10a6 6 0 0 1-6-6 6 6 0 0 1 6-6 6 6 0 0 1 6 6 6 6 0 0 1-6 6m8-9.31V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69Z"/></svg>
      </label>
    
  
    
    
    
    <input class="md-option" data-md-color-media="" data-md-color-scheme="slate" data-md-color-primary="black" data-md-color-accent="light-blue"  aria-label="Switch to light mode"  type="radio" name="__palette" id="__palette_1">
    
      <label class="md-header__button md-icon" title="Switch to light mode" for="__palette_0" hidden>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 18c-.89 0-1.74-.2-2.5-.55C11.56 16.5 13 14.42 13 12c0-2.42-1.44-4.5-3.5-5.45C10.26 6.2 11.11 6 12 6a6 6 0 0 1 6 6 6 6 0 0 1-6 6m8-9.31V4h-4.69L12 .69 8.69 4H4v4.69L.69 12 4 15.31V20h4.69L12 23.31 15.31 20H20v-4.69L23.31 12 20 8.69Z"/></svg>
      </label>
    
  
</form>
      
    
    
      <script>var media,input,key,value,palette=__md_get("__palette");if(palette&&palette.color){"(prefers-color-scheme)"===palette.color.media&&(media=matchMedia("(prefers-color-scheme: light)"),input=document.querySelector(media.matches?"[data-md-color-media='(prefers-color-scheme: light)']":"[data-md-color-media='(prefers-color-scheme: dark)']"),palette.color.media=input.getAttribute("data-md-color-media"),palette.color.scheme=input.getAttribute("data-md-color-scheme"),palette.color.primary=input.getAttribute("data-md-color-primary"),palette.color.accent=input.getAttribute("data-md-color-accent"));for([key,value]of Object.entries(palette.color))document.body.setAttribute("data-md-color-"+key,value)}</script>
    
    
    
      <label class="md-header__button md-icon" for="__search">
        
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5Z"/></svg>
      </label>
      <div class="md-search" data-md-component="search" role="dialog">
  <label class="md-search__overlay" for="__search"></label>
  <div class="md-search__inner" role="search">
    <form class="md-search__form" name="search">
      <input type="text" class="md-search__input" name="query" aria-label="Search" placeholder="Search" autocapitalize="off" autocorrect="off" autocomplete="off" spellcheck="false" data-md-component="search-query" required>
      <label class="md-search__icon md-icon" for="__search">
        
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5Z"/></svg>
        
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11h12Z"/></svg>
      </label>
      <nav class="md-search__options" aria-label="Search">
        
        <button type="reset" class="md-search__icon md-icon" title="Clear" aria-label="Clear" tabindex="-1">
          
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M19 6.41 17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41Z"/></svg>
        </button>
      </nav>
      
    </form>
    <div class="md-search__output">
      <div class="md-search__scrollwrap" data-md-scrollfix>
        <div class="md-search-result" data-md-component="search-result">
          <div class="md-search-result__meta">
            Initializing search
          </div>
          <ol class="md-search-result__list" role="presentation"></ol>
        </div>
      </div>
    </div>
  </div>
</div>
    
    
      <div class="md-header__source">
        <a href="https://gitlab.com/fga-pi2/semestre-2024-1/grupo-03" title="Go to repository" class="md-source" data-md-component="source">
  <div class="md-source__icon md-icon">
    
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!--! Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) Copyright 2023 Fonticons, Inc.--><path d="M439.55 236.05 244 40.45a28.87 28.87 0 0 0-40.81 0l-40.66 40.63 51.52 51.52c27.06-9.14 52.68 16.77 43.39 43.68l49.66 49.66c34.23-11.8 61.18 31 35.47 56.69-26.49 26.49-70.21-2.87-56-37.34L240.22 199v121.85c25.3 12.54 22.26 41.85 9.08 55a34.34 34.34 0 0 1-48.55 0c-17.57-17.6-11.07-46.91 11.25-56v-123c-20.8-8.51-24.6-30.74-18.64-45L142.57 101 8.45 235.14a28.86 28.86 0 0 0 0 40.81l195.61 195.6a28.86 28.86 0 0 0 40.8 0l194.69-194.69a28.86 28.86 0 0 0 0-40.81z"/></svg>
  </div>
  <div class="md-source__repository">
    GitLab
  </div>
</a>
      </div>
    
  </nav>
  
</header>
    
    <div class="md-container" data-md-component="container">
      
      
        
          
            
<nav class="md-tabs" aria-label="Tabs" data-md-component="tabs">
  <div class="md-grid">
    <ul class="md-tabs__list">
      
        
  
  
    
  
  
    <li class="md-tabs__item md-tabs__item--active">
      <a href="." class="md-tabs__link">
        
  
    
  
  Home

      </a>
    </li>
  

      
        
  
  
  
    <li class="md-tabs__item">
      <a href="visaogeral/" class="md-tabs__link">
        
  
    
  
  Visão Geral

      </a>
    </li>
  

      
        
  
  
  
    
    
      <li class="md-tabs__item">
        <a href="requisitos-arquitetura/" class="md-tabs__link">
          
  
  Requisitos/Arquitetura

        </a>
      </li>
    
  

      
        
  
  
  
    <li class="md-tabs__item">
      <a href="prova-de-conceito/" class="md-tabs__link">
        
  
    
  
  Prova de Conceito

      </a>
    </li>
  

      
        
  
  
  
    <li class="md-tabs__item">
      <a href="integracao/" class="md-tabs__link">
        
  
    
  
  Integração

      </a>
    </li>
  

      
        
  
  
  
    
    
      <li class="md-tabs__item">
        <a href="apendice1/" class="md-tabs__link">
          
  
  Apendices

        </a>
      </li>
    
  

      
        
  
  
  
    <li class="md-tabs__item">
      <a href="bib/" class="md-tabs__link">
        
  
    
  
  Bibliografia

      </a>
    </li>
  

      
        
  
  
  
    <li class="md-tabs__item">
      <a href="anexo/" class="md-tabs__link">
        
  
    
  
  Anexos

      </a>
    </li>
  

      
    </ul>
  </div>
</nav>
          
        
      
      <main class="md-main" data-md-component="main">
        <div class="md-main__inner md-grid">
          
            
              
              <div class="md-sidebar md-sidebar--primary" data-md-component="sidebar" data-md-type="navigation" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    


  


  

<nav class="md-nav md-nav--primary md-nav--lifted md-nav--integrated" aria-label="Navigation" data-md-level="0">
  <label class="md-nav__title" for="__drawer">
    <a href="." title="Girassol 🌻" class="md-nav__button md-logo" aria-label="Girassol 🌻" data-md-component="logo">
      
  <img src="assets/images/pi2.png" alt="logo">

    </a>
    Girassol 🌻
  </label>
  
    <div class="md-nav__source">
      <a href="https://gitlab.com/fga-pi2/semestre-2024-1/grupo-03" title="Go to repository" class="md-source" data-md-component="source">
  <div class="md-source__icon md-icon">
    
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!--! Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) Copyright 2023 Fonticons, Inc.--><path d="M439.55 236.05 244 40.45a28.87 28.87 0 0 0-40.81 0l-40.66 40.63 51.52 51.52c27.06-9.14 52.68 16.77 43.39 43.68l49.66 49.66c34.23-11.8 61.18 31 35.47 56.69-26.49 26.49-70.21-2.87-56-37.34L240.22 199v121.85c25.3 12.54 22.26 41.85 9.08 55a34.34 34.34 0 0 1-48.55 0c-17.57-17.6-11.07-46.91 11.25-56v-123c-20.8-8.51-24.6-30.74-18.64-45L142.57 101 8.45 235.14a28.86 28.86 0 0 0 0 40.81l195.61 195.6a28.86 28.86 0 0 0 40.8 0l194.69-194.69a28.86 28.86 0 0 0 0-40.81z"/></svg>
  </div>
  <div class="md-source__repository">
    GitLab
  </div>
</a>
    </div>
  
  <ul class="md-nav__list" data-md-scrollfix>
    
      
      
  
  
    
  
  
  
    <li class="md-nav__item md-nav__item--active">
      
      <input class="md-nav__toggle md-toggle" type="checkbox" id="__toc">
      
      
      
      <a href="." class="md-nav__link md-nav__link--active">
        
  
  <span class="md-ellipsis">
    Home
  </span>
  

      </a>
      
    </li>
  

    
      
      
  
  
  
  
    <li class="md-nav__item">
      <a href="visaogeral/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Visão Geral
  </span>
  

      </a>
    </li>
  

    
      
      
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3" >
        
          
          <label class="md-nav__link" for="__nav_3" id="__nav_3_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Requisitos/Arquitetura
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="1" aria-labelledby="__nav_3_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3">
            <span class="md-nav__icon md-icon"></span>
            Requisitos/Arquitetura
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="requisitos-arquitetura/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Requisitos
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="arquitetura/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Arquitetura Geral
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="arquiteturaS01/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Arquitetura Subsistema 01
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="arquiteturaS02/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Arquitetura Subsistema 02
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="arquiteturaS03/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Arquitetura Subsistema 03
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="arquiteturaS04/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Arquitetura Subsistema 04
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

    
      
      
  
  
  
  
    <li class="md-nav__item">
      <a href="prova-de-conceito/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Prova de Conceito
  </span>
  

      </a>
    </li>
  

    
      
      
  
  
  
  
    <li class="md-nav__item">
      <a href="integracao/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Integração
  </span>
  

      </a>
    </li>
  

    
      
      
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_6" >
        
          
          <label class="md-nav__link" for="__nav_6" id="__nav_6_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Apendices
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="1" aria-labelledby="__nav_6_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_6">
            <span class="md-nav__icon md-icon"></span>
            Apendices
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="apendice1/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Apendice 01
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="apendice2/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Apendice 02
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="apendice3/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Apendice 03
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="apendice5/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Apendice 05
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="apendice6/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Apendice 06
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="apendicesx/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Apendice X
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

    
      
      
  
  
  
  
    <li class="md-nav__item">
      <a href="bib/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Bibliografia
  </span>
  

      </a>
    </li>
  

    
      
      
  
  
  
  
    <li class="md-nav__item">
      <a href="anexo/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Anexos
  </span>
  

      </a>
    </li>
  

    
  </ul>
</nav>
                  </div>
                </div>
              </div>
            
            
          
          
            <div class="md-content" data-md-component="content">
              <article class="md-content__inner md-typeset">
                
                  

  
  


  <h1>Home</h1>

<p><strong>Universidade de Brasília - UnB</strong></p>
<p><strong>Faculdade UnB Gama - FGA</strong></p>
<p><strong>Girassol 🌻</strong></p>
<p><strong>Brasília, DF</strong></p>
<p><strong>2024</strong></p>
<p><strong>Sumário</strong></p>
<p><a href="#introdução"><strong>1.</strong> <strong>Introdução</strong> <a href="#introdução">4</a></a></p>
<p><a href="#detalhamento-do-problema"><strong>1.1.</strong> <strong>Detalhamento do problema</strong>
<a href="#detalhamento-do-problema">4</a></a></p>
<p><a href="#levantamento-de-normas-técnicas-relacionadas-ao-problema"><strong>1.2.</strong> <strong>Levantamento de normas técnicas relacionadas ao problema</strong>
<a href="#levantamento-de-normas-técnicas-relacionadas-ao-problema">4</a></a></p>
<p><a href="#identificação-de-solução-comerciais"><strong>1.3.</strong> <strong>Identificação de solução comerciais</strong>
<a href="#identificação-de-solução-comerciais">4</a></a></p>
<p><a href="#objetivo-geral-do-projeto"><strong>1.4.</strong> <strong>Objetivo geral do projeto</strong>
<a href="#objetivo-geral-do-projeto">4</a></a></p>
<p><a href="#objetivo-específicos-do-projeto"><strong>1.5.</strong> <strong>Objetivo específicos do projeto</strong>
<a href="#objetivo-específicos-do-projeto">5</a></a></p>
<p><a href="#concepção-e-detalhamento-da-solução"><strong>2.</strong> <strong>Concepção e detalhamento da solução</strong>
<a href="#concepção-e-detalhamento-da-solução">6</a></a></p>
<p><a href="#requisitos-gerais"><strong>2.1.</strong> <strong>Requisitos gerais</strong>
<a href="#requisitos-gerais">6</a></a></p>
<p><a href="#arquitetura-geral-da-solução"><strong>2.2.</strong> <strong>Arquitetura geral da solução</strong>
<a href="#arquitetura-geral-da-solução">6</a></a></p>
<p><a href="#arquitetura-do-subsistema-01"><strong>2.2.1.</strong> <strong>Arquitetura do subsistema 01</strong>
<a href="#arquitetura-do-subsistema-01">7</a></a></p>
<p><a href="#arquitetura-do-subsistema-02"><strong>2.2.2.</strong> <strong>Arquitetura do subsistema 02</strong>
<a href="#arquitetura-do-subsistema-02">7</a></a></p>
<p><a href="#arquitetura-do-subsistema-03"><strong>2.2.3.</strong> <strong>Arquitetura do subsistema 03</strong>
<a href="#arquitetura-do-subsistema-03">7</a></a></p>
<p><a href="#arquitetura-do-software"><strong>2.2.4.</strong> <strong>Arquitetura do Software</strong>
<a href="#arquitetura-do-software">7</a></a></p>
<p><a href="#fase-3-projeto-e-construção-de-subsistemas-da-solução-proposta"><strong>3.</strong> <strong>Fase 3: Projeto e construção de subsistemas da solução
proposta</strong>
<a href="#fase-3-projeto-e-construção-de-subsistemas-da-solução-proposta">8</a></a></p>
<p><a href="#projeto-do-subsistema-01"><strong>3.1.</strong> <strong>Projeto do subsistema 01</strong>
<a href="#projeto-do-subsistema-01">8</a></a></p>
<p><a href="#projeto-do-elemento-01"><strong>3.1.1.</strong> <strong>Projeto do elemento 01</strong>
<a href="#projeto-do-elemento-01">8</a></a></p>
<p><a href="#projeto-do-elemento-02"><strong>3.1.2.</strong> <strong>Projeto do elemento 02</strong>
<a href="#projeto-do-elemento-02">8</a></a></p>
<p><a href="#projeto-do-subsistema-02"><strong>3.2.</strong> <strong>Projeto do subsistema 02</strong>
<a href="#projeto-do-subsistema-02">8</a></a></p>
<p><a href="#projeto-do-elemento-01-1"><strong>3.2.1.</strong> <strong>Projeto do elemento 01</strong>
<a href="#projeto-do-elemento-01-1">9</a></a></p>
<p><a href="#projeto-do-elemento-02-1"><strong>3.2.2.</strong> <strong>Projeto do elemento 02</strong>
<a href="#projeto-do-elemento-02-1">9</a></a></p>
<p><a href="#projeto-do-subsistema-03"><strong>3.3.</strong> <strong>Projeto do subsistema 03</strong>
<a href="#projeto-do-subsistema-03">9</a></a></p>
<p><a href="#projeto-do-elemento-01-2"><strong>3.3.1.</strong> <strong>Projeto do elemento 01</strong>
<a href="#projeto-do-elemento-01-2">9</a></a></p>
<p><a href="#projeto-do-elemento-02-2"><strong>3.3.2.</strong> <strong>Projeto do elemento 02</strong>
<a href="#projeto-do-elemento-02-2">9</a></a></p>
<p><a href="#integração-de-subsistemas-e-finalização-do-produto"><strong>4.</strong> <strong>Integração de subsistemas e finalização do produto</strong>
<a href="#integração-de-subsistemas-e-finalização-do-produto">10</a></a></p>
<p><a href="#diagrama-de-integração"><strong>4.1.</strong> <strong>Diagrama de integração</strong>
<a href="#diagrama-de-integração">10</a></a></p>
<p><a href="#detalhamento-de-atividades-para-integração-entre-subsistema-01-e-02"><strong>4.2.</strong> <strong>Detalhamento de atividades para integração entre subsistema
01 e 02</strong>
<a href="#detalhamento-de-atividades-para-integração-entre-subsistema-01-e-02">10</a></a></p>
<p><a href="#detalhamento-de-atividades-para-integração-entre-subsistema-01-e-03"><strong>4.3.</strong> <strong>Detalhamento de atividades para integração entre subsistema
01 e 03</strong>
<a href="#detalhamento-de-atividades-para-integração-entre-subsistema-01-e-03">10</a></a></p>
<p><a href="#detalhamento-de-atividades-para-integração-entre-subsistema-02-e-03"><strong>4.4.</strong> <strong>Detalhamento de atividades para integração entre subsistema
02 e 03</strong>
<a href="#detalhamento-de-atividades-para-integração-entre-subsistema-02-e-03">10</a></a></p>
<p><a href="#apêndice-01-aspectos-de-gerenciamento-do-projeto"><strong>5.</strong> <strong>Apêndice 01 -- Aspectos de gerenciamento do projeto</strong>
<a href="#apêndice-01-aspectos-de-gerenciamento-do-projeto">11</a></a></p>
<p><a href="#termo-de-abertura-do-projeto"><strong>5.1.</strong> <strong>Termo de abertura do projeto</strong>
<a href="#termo-de-abertura-do-projeto">11</a></a></p>
<p><a href="#lista-é-não-é"><strong>5.2.</strong> <strong>Lista É / Não É</strong> <a href="#lista-é-não-é">11</a></a></p>
<p><a href="#organização-da-equipe"><strong>5.3.</strong> <strong>Organização da equipe</strong>
<a href="#organização-da-equipe">11</a></a></p>
<p><a href="#repositórios"><strong>5.4.</strong> <strong>Repositórios</strong> <a href="#repositórios">12</a></a></p>
<p><a href="#eap-estrutura-analítica-de-projeto-geral-do-projeto"><strong>5.5.</strong> <strong>EAP (Estrutura Analítica de Projeto) Geral do Projeto</strong>
<a href="#eap-estrutura-analítica-de-projeto-geral-do-projeto">12</a></a></p>
<p><a href="#eap-do-subsistema-01"><strong>5.5.1.</strong> <strong>EAP do subsistema 01</strong>
<a href="#eap-do-subsistema-01">12</a></a></p>
<p><a href="#eap-do-subsistema-02"><strong>5.5.2.</strong> <strong>EAP do subsistema 02</strong>
<a href="#eap-do-subsistema-02">12</a></a></p>
<p><a href="#definição-de-atividades-e-cronograma-de-execução"><strong>5.6.</strong> <strong>Definição de atividades e cronograma de execução</strong>
<a href="#definição-de-atividades-e-cronograma-de-execução">12</a></a></p>
<p><a href="#levantamento-de-riscos"><strong>5.7.</strong> <strong>Levantamento de riscos</strong>
<a href="#levantamento-de-riscos">12</a></a></p>
<p><a href="#orçamento-estimativo"><strong>5.8.</strong> <strong>Orçamento estimativo</strong>
<a href="#orçamento-estimativo">13</a></a></p>
<p><a href="#apêndice-02-desenhos-técnicos-mecânicos"><strong>1.</strong> <strong>Apêndice 02 -- Desenhos Técnicos mecânicos</strong>
<a href="#apêndice-02-desenhos-técnicos-mecânicos">14</a></a></p>
<p><a href="#apêndice-03-diagramas-elétricos-e-eletrônicos"><strong>2.</strong> <strong>Apêndice 03 -- Diagramas elétricos e eletrônicos</strong>
<a href="#apêndice-03-diagramas-elétricos-e-eletrônicos">15</a></a></p>
<p><a href="#apêndice-04-diagramas-de-sistemas-térmicos-eou-hidráulicos"><strong>3.</strong> <strong>Apêndice 04 -- Diagramas de sistemas térmicos e/ou
hidráulicos</strong>
<a href="#apêndice-04-diagramas-de-sistemas-térmicos-eou-hidráulicos">16</a></a></p>
<p><a href="#apêndice-05-documentação-de-software"><strong>4.</strong> <strong>Apêndice 05 -- Documentação de software</strong>
<a href="#apêndice-05-documentação-de-software">17</a></a></p>
<p><a href="#apêndice-06-memorial-de-cálculo-de-elementos-do-projeto"><strong>5.</strong> <strong>Apêndice 06 -- Memorial de cálculo de elementos do projeto</strong>
<a href="#apêndice-06-memorial-de-cálculo-de-elementos-do-projeto">18</a></a></p>
<p><a href="#detalhar-o-projeto-do-elemento-01-do-subsistema-01."><strong>5.1.</strong> <strong>Detalhar o projeto do elemento 01 do subsistema 01.</strong>
<a href="#detalhar-o-projeto-do-elemento-01-do-subsistema-01.">18</a></a></p>
<p><a href="#detalhar-o-projeto-do-elemento-02-do-subsistema-01."><strong>5.2.</strong> <strong>Detalhar o projeto do elemento 02 do subsistema 01.</strong>
<a href="#detalhar-o-projeto-do-elemento-02-do-subsistema-01.">18</a></a></p>
<p><a href="#apêndice-07-memorial-de-decisões-de-desenvolvimento-de-software"><strong>6.</strong> <strong>Apêndice 07 -- Memorial de decisões de desenvolvimento de
software</strong>
<a href="#apêndice-07-memorial-de-decisões-de-desenvolvimento-de-software">19</a></a></p>
<p><a href="#apêndice-08-plano-de-testes-funcionais-do-produto"><strong>7.</strong> <strong>Apêndice 08 -- Plano de testes funcionais do produto</strong>
<a href="#apêndice-08-plano-de-testes-funcionais-do-produto">20</a></a></p>
<p><a href="#apêndice-09-manual-de-montagem-e-uso-do-produto"><strong>8.</strong> <strong>Apêndice 09 -- Manual de montagem e uso do produto</strong>
<a href="#apêndice-09-manual-de-montagem-e-uso-do-produto">21</a></a></p>
<p><a href="#apêndice-10-manual-de-manutenção-do-produto"><strong>9.</strong> <strong>Apêndice 10 -- Manual de manutenção do produto</strong>
<a href="#apêndice-10-manual-de-manutenção-do-produto">22</a></a></p>
<p><a href="#apêndice-11-testes-e-manual-de-instalação-do-software"><strong>10.</strong> <strong>Apêndice 11 -- Testes e Manual de instalação do software</strong>
<a href="#apêndice-11-testes-e-manual-de-instalação-do-software">23</a></a></p>
<p><a href="#apêndice-12-autoavaliação-dos-integrantes"><strong>11.</strong> <strong>Apêndice 12 -- Autoavaliação dos integrantes</strong>
<a href="#apêndice-12-autoavaliação-dos-integrantes">24</a></a></p>
<p><a href="#referências-bibliográficas"><strong>12.</strong> <strong>Referências Bibliográficas</strong>
<a href="#referências-bibliográficas">25</a></a></p>
<p><a href="#anexo-01-catálogo-de-componentes-utilizados-no-projeto"><strong>13.</strong> <strong>Anexo 01 -- Catálogo de componentes utilizados no projeto</strong>
<a href="#anexo-01-catálogo-de-componentes-utilizados-no-projeto">26</a></a></p>












                
              </article>
            </div>
          
          
  <script>var tabs=__md_get("__tabs");if(Array.isArray(tabs))e:for(var set of document.querySelectorAll(".tabbed-set")){var tab,labels=set.querySelector(".tabbed-labels");for(tab of tabs)for(var label of labels.getElementsByTagName("label"))if(label.innerText.trim()===tab){var input=document.getElementById(label.htmlFor);input.checked=!0;continue e}}</script>

<script>var target=document.getElementById(location.hash.slice(1));target&&target.name&&(target.checked=target.name.startsWith("__tabbed_"))</script>
        </div>
        
      </main>
      
        <footer class="md-footer">
  
    
      
      <nav class="md-footer__inner md-grid" aria-label="Footer" >
        
        
          
          <a href="visaogeral/" class="md-footer__link md-footer__link--next" aria-label="Next: Visão Geral">
            <div class="md-footer__title">
              <span class="md-footer__direction">
                Next
              </span>
              <div class="md-ellipsis">
                Visão Geral
              </div>
            </div>
            <div class="md-footer__button md-icon">
              
              <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M4 11v2h12l-5.5 5.5 1.42 1.42L19.84 12l-7.92-7.92L10.5 5.5 16 11H4Z"/></svg>
            </div>
          </a>
        
      </nav>
    
  
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">
      <div class="md-copyright">
  
  
    Made with
    <a href="https://squidfunk.github.io/mkdocs-material/" target="_blank" rel="noopener">
      Material for MkDocs
    </a>
  
</div>
      
    </div>
  </div>
</footer>
      
    </div>
    <div class="md-dialog" data-md-component="dialog">
      <div class="md-dialog__inner md-typeset"></div>
    </div>
    
    
    <script id="__config" type="application/json">{"base": ".", "features": ["navigation.tabs", "toc.integrate", "content.tabs.link", "navigation.footer"], "search": "assets/javascripts/workers/search.b8dbb3d2.min.js", "translations": {"clipboard.copied": "Copied to clipboard", "clipboard.copy": "Copy to clipboard", "search.result.more.one": "1 more on this page", "search.result.more.other": "# more on this page", "search.result.none": "No matching documents", "search.result.one": "1 matching document", "search.result.other": "# matching documents", "search.result.placeholder": "Type to start searching", "search.result.term.missing": "Missing", "select.version": "Select version"}}</script>
    
    
      <script src="assets/javascripts/bundle.bd41221c.min.js"></script>
      
    
  </body>
</html>